public class Name
{
    String firstName;
    String lastName;
    public Name()
    {
    }
    public Name(String first, String last)
    {
		setFirstName(first);
	    setLastName(last);
    }
	public void setFirstName(String fn)
	{
		firstName = fn;
	}
	public String getFirstName()
	{
		return firstName;
	}
	public void setLastName(String ln)
	{
		lastName = ln;
	}
	public String getLastName()
	{
		return lastName;
	}
}
